$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.306-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.306-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '35C0DAAB3011AD659F2053EDDE634C0971351392AC436BDABDAFAA50F95AAA68'
  checksumType = 'sha256'
  checksum64 = '35C0DAAB3011AD659F2053EDDE634C0971351392AC436BDABDAFAA50F95AAA68'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.306-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
